cve-2020-2216 vulnerabilities and exploits

(subscribe to this query)